.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: (0px 0px 0px 10px);  } #c531.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c565.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c565 .plain_content img{
border: solid 9px #EAEAEA;
} #c567.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c567 {
background: #EAEAEA;
}
#c567 .plain_content img{
border: solid 9px white;
}
#c568.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c568 .plain_content img{border: solid 9px #EAEAEA;}#c571.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c571 .plain_content img{border: solid 9px #EAEAEA;} #c572.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c572 {background: #EAEAEA;}#c572 .plain_content img{border: solid 9px white;}#c573.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c573 {background: #EAEAEA;}#c573 .plain_content img{border: solid 9px white;}#c575.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } 
